/* CSS Document */
html {
	-webkit-font-smoothing: antialiased;
}
body {
	background-attachment:fixed;
	font-family: arial;
	margin: 0 auto 20px; 
	padding:0px;
	background-repeat: repeat-x;
}
#header {
    width: 950px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
img {
	border:none;
}
.center {
	text-align:center;
}
div#footer-wrapper {
	width:950px;
	border-top:#333333 solid 3px;
	height:50px;
	background-color:#000000;
	color:#FFFFFF;
	font-family:Tahoma, Arial, Verdana;
	font-size:12px;
	line-height:25px;
	text-align:center;
	margin: auto;
	-moz-box-shadow:0px 15px 15px #000; box-shadow:0px 15px 15px #000;
}
div#footer-wrapper a {
	color:#FFFFFF;
	font-family:Tahoma, Arial, Verdana;
	font-size:12px;
	text-align:center;
	line-height:25px;

}
div#footer-wrapper a:hover {
	color:#00CC00;
	font-family:Tahoma, Arial, Verdana;
	font-size:12px;
	text-align:center;
	line-height:25px;
	text-decoration:none;
}
.highlight {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #FFFFFF;
	text-align: center;
}
.MyEmailLink {
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	height: 30px;
	width: 150px;
	font-weight: bold;
}
.form {
	color:#FFFFFF;
	font-family:Verdana;
	font-size:12px;
	font-weight:none;
	text-decoration:none;
	text-align: center;
}
.table {
	FONT-SIZE: 12px
}
input.ButtonGreenWhite {
	background-color:#4ac600;
	background-image:url(/imagesPages/LC_32/green-button-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	font-size:18px;
	line-height:45px;
	color:#FFFFFF;
	font-family:Tahoma, Arial, Verdana;
	text-decoration:none;
	font-weight:bold;
	padding:8px 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 4px #646464;
	box-shadow: 0 0 4px #646464;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border:1px solid #00CC00;
}
input.ButtonGreenWhite:hover {
	background-image:url();
	background-color:#43b101;
	-moz-box-shadow: 0 0 4px #646464;
	box-shadow: 0 0 4px #646464;    
	cursor:pointer;
}
a.ButtonGreenWhite {
	border:#40a901 1px solid;
	background-color:#43b101;
	background-image:url(/imagesPages/LC_32/green-button-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	font-size:18px;
	line-height:45px;
	color:#FFFFFF;
	font-family:Tahoma, Arial, Verdana;
	text-decoration:none;
	font-weight:bold;
	padding:8px 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 4px #646464;
	box-shadow: 0 0 4px #646464;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}
a.ButtonGreenWhite:hover {
	background-image:url();
	background-color:#4ac600;
	-moz-box-shadow: 0 0 4px #646464;
	box-shadow: 0 0 4px #646464;    
}
.spacer {
	width:100%;
	height:20px;
}
.subtitle-services {
	font-family: Tahoma, Arial, Verdana;
	font-size: 26px;
	font-weight: bold;
	color: #BF2623;
	text-decoration: none;
	letter-spacing: -1px;
}
